@charset "utf-8";
/* CSS Document */

.TRgray {background:#f7f7f7; text-decoration:underline!important;}
.TRgray td {text-decoration:underline!important;}
.TDleft {text-align:left!important; padding-left:5px!important; padding-right:5px!important;}




/* 번역사 검색 테이블 */
.TransArea {clear:both; margin:0; padding:10px 0; width:670px; border-bottom:dashed 1px #ccc; overflow:hidden;}

.TransPhoto {float:left; margin:0; padding:0; width:90px; overflow:hidden;}
.TransPhoto img{border:solid 1px #e9e9e9; margin:2px 0;}
.TransTable {float:right; margin:0; padding:0; width:570px; overflow:hidden;}
.TransTable table {margin:0 auto 1px auto; width:566px; border-collapse:collapse; overflow:hidden;}
.TransTable table thead th {padding:7px 10px; text-align:left; background:#044588; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.TransTable table tbody th {padding:5px 5px 5px 10px; text-align:left; color:#000; line-height:130%; background:#fcfcfc; font-weight:bold; border:solid 1px #dddddd; vertical-align:middle;}
.TransTable table tbody td {padding:5px 10px; text-align:left; color:#4b4b4b; line-height:130%; border:solid 1px #dddddd; vertical-align:middle;}



/* 상단 파란색라인 테이블 */
.TableDesignA {clear:both; margin:10px auto; padding:0; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.TableDesignA thead th {padding:5px 0 7px 0; text-align:center; background:#044588; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.TableDesignA tbody th {padding:5px 10px; text-align:left; background:#003d7b; color:#FFF; border:solid 1px #dddddd; vertical-align:middle;}
.TableDesignA tbody td {padding:5px 10px; text-align:left; color:#000; border:solid 1px #dddddd; vertical-align:middle;}



.TableDesignB {clear:both; margin:10px auto; padding:0; width:668px; border-top:solid 2px #044588; border-right:solid 1px #dddddd; border-bottom:solid 2px #044588; border-left::solid 1px #dddddd; border-collapse:collapse;}
.TableDesignB thead th {padding:5px 0 7px 0; text-align:center; background:#044588; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.TableDesignB tbody th {padding:5px 10px; text-align:left; background:#fbfcfd; border:solid 1px #dddddd; vertical-align:middle;}
.TableDesignB tbody td {padding:5px 10px; text-align:left; color:#000; border:solid 1px #dddddd; vertical-align:middle;}



.TableDesignD {clear:both; margin:10px auto; padding:0; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.TableDesignD thead th {padding:10px 0; text-align:center; background:#318ccf; font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.TableDesignD tbody th {padding:5px 0px; text-align:center; background:#f4fafe; border:solid 1px #dddddd; vertical-align:middle;}
.TableDesignD tbody td {padding:5px 0px; text-align:center; color:#000; border:solid 1px #dddddd; vertical-align:middle;}


.TableDesignC {clear:both; margin:10px auto; padding:0; width:668px; border-top:solid 2px #000; border-right:solid 1px #e6e6e6; border-bottom:solid 2px #000; border-left::solid 1px #e6e6e6; border-collapse:collapse;}
.TableDesignC thead th {padding:5px 0 7px 0; text-align:center; background:#000; font-weight:bold; color:#FFF; border:solid 1px #e6e6e6; line-height:100%; vertical-align:middle;}
.TableDesignC tbody th {padding:5px 10px; text-align:left; background:#f5f5f5; border:solid 1px #e6e6e6; line-height:150%;  vertical-align:middle;}
.TableDesignC tbody td {padding:5px 10px; text-align:left; color:#000; border:solid 1px #e6e6e6; line-height:150%; vertical-align:middle;}

.TableDesignE {clear:both; margin:10px auto; padding:0; width:668px; border:solid 1px #dddddd; border-collapse:collapse;}
.TableDesignE thead th {padding:10px 0; text-align:center; background:#a00100 ;font-weight:bold; color:#FFF; border:solid 1px #dddddd; line-height:100%; vertical-align:middle;}
.TableDesignE tbody th {padding:5px 0px; text-align:center; background:#f4fafe; border:solid 1px #dddddd; vertical-align:middle;}
.TableDesignE tbody td {padding:5px 0px; text-align:center; color:#000; border:solid 1px #dddddd; vertical-align:middle;}


/* 왼쪽고객평가 */
.Eval_L {clear:both; margin:0px auto; padding:0; width:230px; }
.Eval_L tbody td {padding:2px 1px; text-align:left; color:#333; font:11px "MS PGothic";}
.Eval_L tbody .Evaldate {padding-left:9px!important; background:url(/images/icon/blue_arrow.gif) 0 50% no-repeat;}
.Eval_L tbody .Evalstar {color:#e11515; letter-spacing:-1px;}
.Eval_Lmore {float:right; margin:10px 0 0 0; padding:0 0 0 14px; background:url(/images/main/lefticon.gif) 0 50% no-repeat; overflow:hidden;}
.Eval_Lmore A:link     { color:#666;text-decoration:none; }
.Eval_Lmore A:visited  { color:#666;text-decoration:none; }
.Eval_Lmore A:active   { color:#666;text-decoration:none; }
.Eval_Lmore A:hover    { color:#ec0000;text-decoration:underline; }


/* 게시판리스트 페이지 */
.BoardList{clear:both; margin:10px 0; padding:0; list-style:none; overflow:hidden;}
.BoardList li{clear:both; margin:0; padding:7px 5px; border-bottom:dashed 1px #dddddd; overflow:hidden;}
.BoardList .DateList {font-weight:bold; color:#F60;}

.BoardList li A:link     { color:#333;text-decoration:none; }
.BoardList li A:visited  { color:#333;text-decoration:none; }
.BoardList li A:active   { color:#333;text-decoration:none; }
.BoardList li A:hover    { color:#0646a0;text-decoration:underline; }


.FAQList {clear:both; margin:10px 0; padding:0; list-style:none; overflow:hidden;}
.FAQList li {clear:both; margin:0; padding:9px 5px 9px 25px; border-bottom:dashed 1px #dddddd; background:url(/images/sub/qmark.gif) 0 6px no-repeat; overflow:hidden;}


.FAQList li A:link     { color:#333;text-decoration:none; }
.FAQList li A:visited  { color:#333;text-decoration:none; }
.FAQList li A:active   { color:#333;text-decoration:none; }
.FAQList li A:hover    { color:#0646a0;text-decoration:underline; }
